{
  "search": {
    "roleName": "角色名称",
    "roleCode": "角色编码",
    "status": "状态",
    "placeholderRoleName": "请输入角色名称",
    "placeholderRoleCode": "请输入角色编码",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "roleName": "角色名称",
    "roleCode": "角色编码",
    "level": "角色级别",
    "roleRemark": "角色描述",
    "status": "状态",
    "createTime": "创建时间"
  }
}
